<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrin-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" href="css/martes.css">
  <link rel="stylesheet" href="string.js">
  <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
  <title>Martes</title>
</head>
<body>
      <div class="menu">

      </div>
      <div class="columnas center">
        <div class="container">
          <div class="row modulo red ">
            <div class="col-sm-12 col-md-3">
              <div class="nombre">
                Jose Santos González Zúñiga
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="foto">

              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="fecha">
               27 de enero del 2000
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="edad">
                18 años
              </div>
            </div>
          </div>
          <div class="row modulo red">
            <div class="col-sm-12 col-md-3">
              <div class="nombre">
                Karla Cardina Mendoza Maldonado
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="foto">

              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="fecha">
               27 de Noviembre del 1988
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="edad">
                29 años
              </div>
            </div>
          </div>
          <div class="row modulo red">
            <div class="col-sm-12 col-md-3">
              <div class="nombre">
                Maria del Rosario Niño Santiago
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="foto">

              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="fecha">
               7 de octubre del 2000
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="edad">
                17 años
              </div>
            </div>
          </div>
          <div class="row modulo red">
            <div class="col-sm-12 col-md-3">
              <div class="nombre">
                Noelia Michelle Flores González
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="foto">

              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="fecha">
               8 de febrero de 1999
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="edad">
                18 años
              </div>
            </div>
          </div>
          <div class="row modulo red">
            <div class="col-sm-12 col-md-3">
              <div class="nombre">
                Dariel Heriberto Lozano Hernandez
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="foto">

              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="fecha">
               16 de diciembre de 1998
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="edad">
                19 año
              </div>
            </div>
          </div>
          <div class="row modulo red">
            <div class="col-sm-12 col-md-3">
              <div class="nombre">
                Roberto Antonio Rubio Diaz
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="foto">

              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="fecha">
               26 de septiembre de 1999
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="edad">
                18 años
              </div>
            </div>
          </div>
          <div class="row modulo red">
            <div class="col-sm-12 col-md-3">
              <div class="nombre">
                Roberto Antonio Rubio Diaz
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="foto">

              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="fecha">
               26 de septiembre de 1999
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="edad">
                18 años
              </div>
            </div>
          </div>
          <div class="row modulo red">
            <div class="col-sm-12 col-md-3">
              <div class="nombre">
                Marlon Vazquez Carvajal
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="foto">

              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="fecha">
               26 de mayo del 2000
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="edad">
                17 años


              </div>
            </div>
          </div>
          <div class="row modulo red">
            <div class="col-sm-12 col-md-3">
              <div class="nombre">
                Luis Enrique Marroquín González
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="foto">

              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="fecha">
               16 de Noviembre de 1999
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="edad">
                18 años


              </div>
            </div>
          </div>
          <div class="row modulo red">
            <div class="col-sm-12 col-md-3">
              <div class="nombre">
                Sergio Enrique Martínez Peña
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="foto">

              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="fecha">
               11 de Septiembre de 1999
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="edad">
                18 años
              </div>
            </div>
          </div>
          <div class="row modulo red">
            <div class="col-sm-12 col-md-3">
              <div class="nombre">
                Emanuel De Jesus Perez
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="foto">

              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="fecha">
               27 de Septiembre de 1994
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="edad">
                23 años
              </div>
            </div>
          </div>
        </div>
      </div>



<script src="js/jquery-3.2.1.slim.min.js"> </script>
<script src="js/poper.min.js"> </script>
<script src="js/bootstrap.min.js"> </script>
</body>
</html>
